.lead:before { background: none; }

.___content-header { background-color: #fff; }
.___content-header .button {background-color: #00f; }



@media (min-width: 1024px) {
    .navigation__link { color: #000000; }
    .navigation__action { color: #262D30; }
    .navigation__action.___login, .navigation__action.___register { color: #262D30; }
    .navigation__action.___login:after { color: #262D30; }
}



.section.___grey {
  background-color: #ffffff; }

/* Algemene footerstijl */
.footer {
  /* standaardkleuren — kunnen per site overschreven worden */
  --footer-bg: rgb(0, 123, 199);
  --footer-text: #000000;

  background-color: var(--footer-bg);
  color: var(--footer-text);
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  padding: 50px 6%;
  box-sizing: border-box;
}

/* Links in de footer */
.footer a {
  color: var(--footer-text);
  text-decoration: none;
}

.footer a:hover {
  text-decoration: underline;
}
